<div class="container">
    <div class="h3">Posts</div>
  </div>
  
  <div class="container">
    <app-postlistitem
     *ngFor="let post of posts"
     [title]="post.title"
     [content]="post.content"
     [createdAt]="post.createdAt"
     [loveIts]="post.loveIts">
    </app-postlistitem>
  </div>